@import url('https://fonts.googleapis.com/css?family=Abel');

body {
	background-attachment: fixed;
	background-image: url("background.jpg");
	color: #fff;
	font-family: 'Abel', sans-serif;
	font-size: 16px;
	position: relative;
}

a {
	color: #337ab7;
}

a:focus {
	text-decoration: none;
}

a:hover {
	color: #fff;
	text-decoration: none;
}

tbody tr:hover {
	color: #29506d;
}

.affix {
	top: 100px;
}

.bg-alpha {
	background-color: rgba(18,54,82,0.9);
}

.bg-beta {
	background-color: rgba(41,80,109,0.9);
}

.carousel-control.right, 
.carousel-control.left {
	background-image: none;
}

.container-fluid {
	padding: 60px 50px;
}

/*div.col-sm-9 div {
	height: 300px;
}*/

.has-error {
	border-color: #f44336;
}

.has-error .help-block {
	color: #f44336;
}

.item h4 {
	font-size: 19px;
	font-style: italic;
	font-weight: 400;
	line-height: 1.375em;
	margin: 70px 0;
}

.item img {
	margin: 0 auto;
}

.item span {
	font-style: normal;
}

.jumbotron {
	margin: 50px 0 0 0;
	padding: 50px 25px;
}

.nav li a:hover {
	color: #337ab7;
}

.navbar-nav {
	text-transform: uppercase;
}

.nav-pills {
	font-size: 18px;
}

#editors i,
#plugins i {
	font-size: 28px;
}

#faq h4 {
	font-weight: 600;
}

#login {
	color: #777;
}

/* Collapsible */

#accordion .glyphicon {
	color: #fff;
}
.more-less {
	color: #212121;
	float: right;
}
.panel {
	background-color: transparent;
	border-width: 0px;
	margin: 0 auto;
	width: 75%;
}
.panel-default > .panel-heading {
	background-color: #718ea4;
	border-radius: 0;
	color: #212121;
	font-size: 16px;
	padding: 0;
}
.panel-default > .panel-heading + .panel-collapse > .panel-body {
	border-width: 0px;
}
.panel-group {
	margin: 20px 0;
}
.panel-group .panel {
	border-color: #eeeeee;
	border-radius: 0;
	box-shadow: none;
}
.panel-title {
	font-size: 16px;
}
.panel-title > a {
	color: #fff;
	display: block;
	padding: 15px;
	text-decoration: none;
}
.panel-title a:hover {
	color: #333;
}

/* - - News ticker - - */

#nt-example1 {
	max-width: 90%;
	margin: auto;
	padding: 0;
}
#nt-example1-container {
	text-align: center;
}
#nt-example1-container i {
	font-size: 36px;
	margin: 8px;
	cursor: pointer;
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-ms-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}
#nt-example1-container i:hover {
	color: #333;
}
#nt-example1 li {
	color: #4e4e4e;
	background: #f2f2f2;
	overflow: hidden;
	height: 80px;
	padding: 10px;
	line-height: 30px;
	list-style: none;
	font-size: 24px;
	text-align: left;
	border-bottom: 1px dotted #2c8162;
}
#nt-example1 li:hover {
	background: #fff;
}

/* Text resizer */

#textsizer p {	
	display: inline;
}
ul.textresizer {
	display: inline;
	list-style: none;
	margin: 0px;
	padding: 0px;
}
ul.textresizer li {
	display: inline;
	margin-left: 15px;
	padding: 0px;
}
ul.textresizer .small-text {
	font-size: 16px;
}
ul.textresizer .medium-text {
	font-size: 18px;
}
ul.textresizer .large-text {
	font-size: 20px;
}

@media screen and (max-width: 810px) {
	#editors, #plugins {
		margin-left: 150px;
	}
}